package com.ruoyi.auth.form;

/**
 * 手机号登录对象
 */
public class MobileLoginBody
{
    /** 手机号 */
    private String mobile;

    /** 验证码（当前固定校验 666666） */
    private String code;

    public String getMobile()
    {
        return mobile;
    }

    public void setMobile(String mobile)
    {
        this.mobile = mobile;
    }

    public String getCode()
    {
        return code;
    }

    public void setCode(String code)
    {
        this.code = code;
    }
}
